/* 
	Document   : font-face
	Created on : $Date: 2011-11-16 18:45:52 +0200 (Fr, 16 Nov 2011) $
	Author	   : $Author: m.stiller $
	Description: $Id: font-face.css 442 2011-11-16 16:45:52Z m.stiller $
	Last edited: $Date: 2011-11-16 18:45:52 +0200 (Fr, 16 Nov 2011) $
	
	yourfont.eot – for Internet Explorer
	yourfont.woff – for Firefox 3.6+
	yourfont.svg – for Chrome and Opera
	yourfont.originalformat – whether it be .ttf of .otf for Safari and Firefox 3.5
	
*/

/* Regular */
@font-face 
{
	font-family: 'DinWeb';
	src: url('../fonts/DINWeb-Medium.eot');
	src: url('../fonts/DINWeb-Medium.eot#') format('eot'),
	url('../fonts/DINWeb-Medium.woff') format('woff'),
	url('../fonts/DINRg.ttf') format('truetype');
	font-weight: normal;
    font-style: normal;
}

/* Light */
@font-face 
{
	font-family: 'DinWebLight';
	src: url('../fonts/DINWeb-Light.eot');
	src: url('../fonts/DINWeb-Light.eot#') format('eot'),
	url('../fonts/DINWeb-Light.woff') format('woff'),
	url('../fonts/DINLi.ttf') format('truetype');
	font-weight: normal;
    font-style: normal;
}
	
/* Bold */
@font-face 
{
	font-family: 'DinWebBold';
	src: url('../fonts/DINWeb-Bold.eot');	
	src: url('../fonts/DINWeb-Bold.eot#') format('eot'),
	url('../fonts/DINWeb-Bold.woff') format('woff'), 
	url('../fonts/DINBd.ttf') format('truetype');
	font-weight: normal;
    font-style: normal;
}

/* IE8 Fancybox Webfont Fix */
@font-face 
{
	font-family: 'DinWebBoldFancybox';
	src: url('../fonts/Fancybox-DINWeb-Bold.eot');	
	src: url('../fonts/Fancybox-DINWeb-Bold.eot#') format('eot'),
	url('../fonts/Fancybox-DINWeb-Bold.woff') format('woff'), 
	url('../fonts/Fancybox-DINBd.ttf') format('truetype');
	font-weight: normal;
    font-style: normal;
}
	
/* Italic */
@font-face 
{
	font-family: 'DinWebItalic';
	src: url('../fonts/DINWeb-Ita.eot');
	src: url('../fonts/DINWeb-Ita.eot#') format('eot'),
	url('../fonts/DINWeb-Ita.woff') format('woff');
	font-weight: normal;
    font-style: normal;
}